Subject: Ticket Assigned - ORDER RETURNS
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Sep 2020 06:17:21 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ORDER RETURNS I have inquired about my order #6211354027 that I want to return some items but online they still appear as processing and someone asked me to the send the items names and codes and yet I haven’t received the return papers or anyone came to pick up the returned items
Kindly I need a quick response as I will be traveling out of SA soon

Again here the items codes

‏Sustainable Printed Shrug with 3/4 Sleeves
‏SAR 42
‏161332583 1901 G I
‏Sustainable Printed Cardigan with 3/4 Sleeves and Tie Up Belt
‏SAR 40
‏Multicolor, but I cant find its ID  it is scratched off the ticket
‏Lee Cooper Plain Top with V-neck and Tie Ups
‏SAR 30
‏161264498 1902 G 1
‏Floral Printed Longline Shrug with Long Sleeves
‏SAR 51
‏161413553 1903 G 2
‏Lace Midi A-Line Skirt with Elasticised Waistband
‏Sar 30
‏161354738 1901 G2
‏Printed Longline Top with Long Sleeves and Tie Ups
‏SAR 79.2
‏162203382 2002 I 4

Prof Randa Badawi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1451850